version: 0.26.8002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: /dvzaz8c6mctuymPNLL8741W99A3DKPG1waGvnJxZyaVC0BehJry6k27eLNfJv2QRS4AMPxOcPvkBJtTDEYJaA==
    size: 185290100
    blockMapSize: 194752
path: PrivacySafe-arm64.AppImage
sha512: /dvzaz8c6mctuymPNLL8741W99A3DKPG1waGvnJxZyaVC0BehJry6k27eLNfJv2QRS4AMPxOcPvkBJtTDEYJaA==
releaseDate: '2025-09-02T04:12:18.355Z'
